Subject: Re: [TR] hard starting TR4

From: <[email-masked]>
Date: Mon, 1 Sep 2014 13:31:50 +0000

Had a similar problem earlier this year.  In my case it appears to be a combo of fuel with ethanol and temperature.  I've learned that ethanol has the wonderful property of absorbing water and the longer the gas sits unused the worse it gets.  Since water has a lower boiling point than gas, I was getting percolation of the fuel in the float bowls when either the engine was shutdown or idling (no air flow to cool engine compartment).  My solution, which is still in trial, is to use a fuel additive (stabil ethanol treatment) plus I insulated the float bowls with thermal tape wrap.  Not original but neither is ethanol! Also have a heat shield installed between carbs and manifold.  Results so far have been positive.

Paul Brandsema
61 TR4  CT133

** [email-masked] **

Archive: http://www.team.net/archive